
Katello - Bug #4990

nightly - hammer-cli-katello dependency issue

03/31/2014 07:47 PM - Adam Price

Status: Closed   

Priority: High   

Assignee: Adam Price   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

hammer_cli_katello depends on hammer_cli_foreman_tasks.

numbers in the wrong decimal places

History

#1 - 03/31/2014 07:51 PM - Adam Price

Error: Package: rubygem-hammer_cli_katello-0.0.3-1.201403311829gita46532f.git.0.d25039f.el6.noarch (katello)

           Requires: rubygem(hammer_cli_foreman_tasks) >= 0.1.0

           Installing: rubygem-hammer_cli_foreman_tasks-0.0.1-3.201403242109git93c1e95.git.0.0d9e8ac.el6.noarc

h (katello)

               rubygem(hammer_cli_foreman_tasks) = 0.0.1

#2 - 04/01/2014 01:32 PM - Adam Price

- Status changed from Assigned to Closed

#3 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/21/2014 02:39 PM - Eric Helms

- translation missing: en.field_release set to 13
